<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>Peony::DriveRename</name>
    <message>
        <source>drive rename</source>
        <translation type="vanished">设备重命名</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="206"/>
        <location filename="../drive-rename.cpp" line="218"/>
        <source>Rename</source>
        <translation>Атын алмаштыруу</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="218"/>
        <source>Device name:</source>
        <translation>Түзмөк аты:</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="222"/>
        <location filename="../drive-rename.cpp" line="230"/>
        <location filename="../drive-rename.cpp" line="237"/>
        <source>Warning</source>
        <translation>Эскертүү</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="222"/>
        <source>Renaming cannot start with a decimal point, Please re-enter!</source>
        <translation>Атын алмаштыруу бузуку пункттан баштала албайт, сураныч, кайра киргиле!</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="230"/>
        <source>The device name exceeds the character limit, rename failed!</source>
        <translation>Аппараттын аты мүнөздүн чегинен ашып түшөт, атын алмаштыруу ишке ашпады!</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="237"/>
        <source>Renaming will unmount the device. Do you want to continue?</source>
        <translation>Атын алмаштыруу аппаратты ачат. Улантууну каалайсызбы?</translation>
    </message>
    <message>
        <source>The device may not support the rename operation, rename failed!</source>
        <translation type="vanished">Аппарат атын өзгөртүү операциясын колдобошу мүмкүн, атын алмаштыруу ишке ашпады!</translation>
    </message>
    <message>
        <source>Failed to rename!</source>
        <translation type="vanished">重命名失败！</translation>
    </message>
</context>
<context>
    <name>Peony::DriveRenamePlugin</name>
    <message>
        <source>drive rename</source>
        <translation type="vanished">дисктин атын өзгөртүү</translation>
    </message>
    <message>
        <location filename="../driverenameplugin.h" line="41"/>
        <source>Drive rename</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Peony::DriverAction</name>
    <message>
        <source>Send to a removable device</source>
        <translation type="vanished">发送到移动设备</translation>
    </message>
</context>
<context>
    <name>Peony::SendToPlugin</name>
    <message>
        <source>Send to a removable device</source>
        <translation type="vanished">发送到移动设备</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../drive-rename.cpp" line="405"/>
        <source>Warning</source>
        <translation type="unfinished">Эскертүү</translation>
    </message>
    <message>
        <location filename="../drive-rename.cpp" line="405"/>
        <source>The device may not support the rename operation, rename failed!</source>
        <translation type="unfinished">Аппарат атын өзгөртүү операциясын колдобошу мүмкүн, атын алмаштыруу ишке ашпады!</translation>
    </message>
</context>
</TS>
